body {
        scrollbar-arrow-color: White;
        scrollbar-base-color:#B78F86;
        scrollbar-shadow-color:Black;
        scrollbar-face-color: #B78F86;
        scrollbar-highlight-color: #B78F86;
        scrollbar-darkshadow-color:Black;
        scrollbar-3dlight-color:White;
}
P, UL, OL, LI, DL, DD, DT, TD, SPAN, BLOCKQUOTE, SELECT,
 OPTION, textarea, DIV {
                font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
                font-size: 14px;
                color:White;
}
 SELECT, OPTION, textarea {background: #FF4F4F;
 }
.newsTicker{
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-size: 10px;
                color: #f9e6b8;
}

.bolded {
                font-family:Comic Sans MS, Verdana, Arial, Arial, geneva, sans-serif;
                font-size: 10px;
                color: Maroon;
                font-weight: bold;
}
A.section {
                font-family: Verdana, Arial, Arial, geneva, sans-serif;
                font-size: 10px;
                color: #381402;
                font-weight: normal;
                color: #014D87;
                text-decoration: none;
}
.section {
                font-family: Verdana, Arial, Arial, geneva, sans-serif;
                font-size: 10px;
                color: Maroon;
                font-weight: bold;
}
.bodysm {
        font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #753700;
        text-decoration: none;
        font-variant: normal;
        font-style: normal;
}
.bodyheader{
                font-family: Verdana, Arial, Arial, geneva, sans-serif;
                font-size: 9px;
                color: #FFFFFF;
                font-weight: bold;
}

sup {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;} 
A:link {color: White; text-decoration: none;}
A:visited {        color:White;        text-decoration: none;
}
A:hover {
        color:WHITE; 
        background :White;
        text-decoration:underline;}

.txtBoxStyle1{
        background-color:#FF4F4F;
        font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FF4F4F;
        background-image: none;
        border: thick solid  Red;
}

.drpDown1{
        background-color: #FFFFFF;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        color: #FF4F4F;
        border: 1px solid Maroon;

}


.txtArea1{
        border-top: 1px solid #B78F86;
        border-bottom: 1px solid #B78F86;
        border-left:  1px solid #B78F86;
        border-right: 1px solid #B78F86 ;
        background-color::#FF4F4F;
        font-family: Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 16px;
        color:White;
}
.box1{
        border-top: 1px solid White;
        border-bottom: 1px solid White;
        border-left: 1px solid #B78F86;
        border-right: 1px solid #B78F86;
        background-color:Red;
        font-family:Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color:White;
}
.box4{
        
        

        font-family:Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        color: White;
       font-weight: bold;
}
.box3{
        border-top: 1px solid White;
        border-bottom: 1px solid White;
        border-left: 1px solid#FF4F4F;
        border-right: 1px solid #FF4F4F;
        background-color:#FF4F4F;
        font-family:Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 13px;
        color: White;}
.box2{
        border-top: 1px solid White;
        border-bottom: 1px solid White;
        border-left: 1px solid Black;
        border-right: 1px solid Black;
        background-color:#FF5F5F;
        font-family:Comic Sans MS, Verdana, Arial, Helvetica, sans-serif;
        font-size: 15px;
        color:White;
}
HR {
color:Maroon ; align:center; size: 2; width: 25% ;
}
